مساعدة

متطلبات النظام


الحد الأدنى لنظام تشغيل Android لتثبيت BBM هو Ice Cream Sandwich (إصدار 4.0 وأحدث)

الحد الأدنى لنظام تشغيل Android لإجراء مكالمات الفيديو هو إصدار KitKat (إصدار 4.4 وأحدث).

من أجل دخول BBM، يجب أن يكون الوقت على جهازك قد تم تعيينه على وضع تلقائي.



هل كانت الإجابة مفيدة؟ نعم لا

إرسال ملاحظات
يؤسفنا أننا لم نتمكن من مساعدتك. ساعدنا على تحسين هذا الموضوع بتقديم ملاحظاتك.